<Tag.21036c9d-48a3-4127-a6c1-5a9c0e58dc63 __id="21036c9d-48a3-4127-a6c1-5a9c0e58dc63" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Assaultship">
  <children />
</Tag.21036c9d-48a3-4127-a6c1-5a9c0e58dc63>